####################
# FileExists.ps1
####################

function usage {
    Write-Host "Usage: "$Script:MyInvocation.MyCommand.Name "<filename> <filename> ..."
    exit 1
}

if ($args.length -eq 0) {
    usage
}

foreach($f in $args) {
    if (Test-Path $f) {
        Write-Host $f is found!
    } else {
        Write-Host $f is not found!
    }
}
